- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 2054de98-a0a0-4547-a31f-8e73e75796cd
    creation_time: 2023-02-17T13:44:06.536707Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark34_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark34_conjunctive.i: 0414607cdfaf86248673acc731020b311087823754eb03e229e19e48245fa120
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark34_conjunctive.i
    file_hash: 0414607cdfaf86248673acc731020b311087823754eb03e229e19e48245fa120
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: k + j == n && n > 0 && j <= n
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 8c38d1c7-cf0d-4d17-b311-f74fa9bdcd0f
    creation_time: 2023-02-17T13:44:06.537082Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark34_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark34_conjunctive.i: 0414607cdfaf86248673acc731020b311087823754eb03e229e19e48245fa120
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark34_conjunctive.i
    file_hash: 0414607cdfaf86248673acc731020b311087823754eb03e229e19e48245fa120
    line: 28
    column: 0
    function: main
  location_invariant:
    string: k == 0
    type: assertion
    format: C

